msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: root/etc/e-smith/templates/etc/crontab/backup:16
msgid "Backup task is disabled"
msgstr "Задача резервного копирования отключена"

#: root/etc/e-smith/templates/etc/crontab/backup:33
#: root/etc/e-smith/templates/etc/crontab/backup:34
msgid "Remember to load the backup tape!"
msgstr "Не забудьте загрузить ленту для резервной копии!"
